





/*
	Global
*/

div {
	float:					left;
}

.nowrap {
	white-space: 			nowrap; 
}

.crop {
    white-space: 			nowrap;
	text-overflow: 			ellipsis;
	overflow: 				hidden;
}

*::selection {
	background: 			#0d72c7;
	color:					white;
}

.hidden {
	display:				none;
}





/* Links & Buttons */

a {
	text-decoration: 		none;
	outline: 				none;
	color: 					#652417;
}

a.link:hover {
	text-decoration:		underline;
}

/* button */
a.button, button, input[type="submit"] {

	border: 					1px solid #ccc;
	-webkit-border-radius: 		4px;
	border-radius: 				4px;
	-webkit-box-shadow: 		inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 				inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	vertical-align: 			middle;
	text-align: 				center;
	cursor: 					pointer;
	display: 					inline-block;
	padding: 					4px 10px 4px;
	margin-bottom: 				0;
	font-size: 					14px;
	line-height: 				21px;
	min-width:					70px;
	
	/* Text */
	color:				#fcfcfa;
	text-shadow: 		0 -1px 0 rgba(0,0,0,0.25);
	white-space: 		pre;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
}
/* white icons */
a.button i.icon {
	background-image: 	url(./images/mimeicons-white.png);
	opacity: 			.77;
	filter: 			alpha(opacity=77);
}
/* dark icons */
a.button.white i.icon {
	background-image: 	url(./images/mimeicons.png);
}

/* hover & active bg-translation && hover transition */
a.button:hover, a.button:active, button:hover, button:active, input[type="submit"]:hover, input[type="submit"]:active {
	text-decoration:		none;
	background-position: 	0 -15px;
	
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-ms-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
}
/* active shadow */
a.button:active, button:active , input[type="submit"]:active {
    background-image: 	none;
    outline: 			0px none;
    box-shadow: 		0px 2px 4px rgba(0, 0, 0, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05) !important;
}

/* green base & button & input submit */
a.button.green, button, input[type="submit"] {
	background-color: 	#7a9f00;
	background-image: 	-moz-linear-gradient(top, #91aa00, #579000);
	background-image: 	-ms-linear-gradient(top, #91aa00, #579000);
	background-image: 	-webkit-gradient(linear, 0 0, 0 100%, from(#91aa00), to(#579000));
	background-image: 	-webkit-linear-gradient(top, #91aa00, #579000);
	background-image: 	-o-linear-gradient(top, #91aa00, #579000);
	background-image: 	linear-gradient(top, #91aa00, #579000);
	background-repeat: 	repeat-x;
	filter: 			progid:DXImageTransform.Microsoft.gradient(startColorstr='#91aa00', endColorstr='#579000', GradientType=0);
	border-color: 		#579000 #579000 #294400;
	border-color: 		rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: 			progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/* orange base */
a.button.orange {
	background-color: #d0754e;
	background-image: -moz-linear-gradient(top, #de865b, #bb5c3b);
	background-image: -ms-linear-gradient(top, #de865b, #bb5c3b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#de865b), to(#bb5c3b));
	background-image: -webkit-linear-gradient(top, #de865b, #bb5c3b);
	background-image: -o-linear-gradient(top, #de865b, #bb5c3b);
	background-image: linear-gradient(top, #de865b, #bb5c3b);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#de865b', endColorstr='#bb5c3b', GradientType=0);
	border-color: #bb5c3b #bb5c3b #813f29;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/* brown base */
a.button.brown {
	background-color: #bb9a6b;
	background-image: -moz-linear-gradient(top, #c5a87f, #ab844d);
	background-image: -ms-linear-gradient(top, #c5a87f, #ab844d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c5a87f), to(#ab844d));
	background-image: -webkit-linear-gradient(top, #c5a87f, #ab844d);
	background-image: -o-linear-gradient(top, #c5a87f, #ab844d);
	background-image: linear-gradient(top, #c5a87f, #ab844d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5a87f', endColorstr='#ab844d', GradientType=0);
	border-color: #ab844d #ab844d #765b35;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/* yellow base */
a.button.yellow {
	background-color: #d0a84e;
	background-image: -moz-linear-gradient(top, #debb5b, #bb8c3b);
	background-image: -ms-linear-gradient(top, #debb5b, #bb8c3b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#debb5b), to(#bb8c3b));
	background-image: -webkit-linear-gradient(top, #debb5b, #bb8c3b);
	background-image: -o-linear-gradient(top, #debb5b, #bb8c3b);
	background-image: linear-gradient(top, #debb5b, #bb8c3b);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#debb5b', endColorstr='#bb8c3b', GradientType=0);
	border-color: #bb8c3b #bb8c3b #816029;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
/* white base */
a.button.white {
	background-color: #f4f4ed;
	background-image: -moz-linear-gradient(top, #fcfcfa, #e9e9da);
	background-image: -ms-linear-gradient(top, #fcfcfa, #e9e9da);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfa), to(#e9e9da));
	background-image: -webkit-linear-gradient(top, #fcfcfa, #e9e9da);
	background-image: -o-linear-gradient(top, #fcfcfa, #e9e9da);
	background-image: linear-gradient(top, #fcfcfa, #e9e9da);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfa', endColorstr='#e9e9da', GradientType=0);
	border-color: #e9e9da #e9e9da #cca;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	/* special white */
	color: #312b27;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

/* colors */

a.button.green:hover, a.button.green:active, button:hover, button:active, input[type="submit"]:hover, input[type="submit"]:active {
	background-color: 	#579000;
}

a.button.orange:hover, a.button.orange:active {
	background-color: 	#bb5c3b;
}

a.button.brown:hover, a.button.brown:active {
	background-color: 	#ab844d;
}

a.button.yellow:hover, a.button.yellow:active {
	background-color: 	#bb8c3b;
}

a.button.white:hover, a.button.white:active {
	background-color: 	#e9e9da;
}














/*  
 * Blocks
 */

div.block {
	position: 			relative;
	margin-right: 		20px;
	margin-bottom: 		20px;
	height:				auto;
	/*overflow: hidden;*/
}

div.block.link {
	cursor:				pointer;
}

div.block div.image {
	margin:				0px;
	margin-bottom: 		15px;
}

div.block div.table {
	margin-bottom: 		15px;
}


/*
 * phone
 */

/*
 * tablet
 */

div.block.tablet {
	width: 				474px;
}

div.block.tablet div.image {
	width: 				464px;
	height: 			261px;
}
 
 
/*
 * tiny
 */

div.block.tiny {
	width: 				172px;
}

div.block.tiny div.image {
	width: 				162px;
	height: 			162px;
}

footer div.block.tiny {
	width: 				215px;
}

footer div.block.tiny div.image {
	width: 				205px;
	height: 			205px;
}

/*
 * medium
 */
 /*
div.block.medium {
	width: 				300px;
}

div.block.medium div.image {
	width: 				290px;
	height: 			106px;
}
*/

/*
 * small
 */
 
div.block.small {
	width: 				756px;
}

div.block.small div.image {
	width: 				746px;
	height: 			208px;
}

/*
 * large
 */
/*
div.block.large {
	width: 				940px;
}

div.block.large div.image {
	width: 				930px;
	height: 			400px;
}

div.block.large h2 {
	font-family: 		"cronos-pro-display",serif;
	font-size: 			32px;
	line-height: 		36.75px;
	font-weight: 		300;
	color: 				#453E3A;
	display: 			inline-block;
	margin-right: 		10px;
}

div.block.large h3 {
	display: 			inline-block;
}

*/



/*
 * travel
 */

div.block.travel {
	width:				940px;
}

div.block.travel div.image {
	position:			relative;
	top:				0px;
	left:				0px;
	width: 				930px;
	height: 			480px;
}

div.block.travel div.image div.overlay {
	position:			absolute;
	top:				0px;
	left:				60%;
	width: 				28%;
	height: 			100%;
	text-shadow: 		rgba(242, 242, 242, 0.328125) 0px 1px 0px;
	color:				#655A55;
}

div.block.travel div.image div.overlay div.background {
	position:			absolute;
	top:				0px;
	left:				0px;
	width: 				100%;
	height: 			100%;
	background-color:  	rgba(251, 251, 249, 0.696094);
}

div.image.travelsub {
	display:			none;
}

div.block.travel div.travelsubs {
	width:				960px;
}

div.block.travel div.image.travelsub {
	display:			initial;
	width: 				130px;
	height: 			97px;
	margin-right: 		20px;
	cursor:				pointer;
}

div.block.travel div.image.travelsub:hover {
	-moz-box-shadow: 		0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	-webkit-box-shadow: 	0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	-o-box-shadow: 			0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	box-shadow: 			0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
}

div.block.travel div.titles {
	position:			absolute;
	top: 				40px;
	left: 				40px;
	width:				55%;
}

div.block.travel div.titles h2.title {
	width:				100%;
	font-family: 		"cronos-pro-display",serif;
	font-weight: 		300;
	line-height: 		63px;
	font-size: 			60px;
	line-height: 		1;
	/*color: inherit;*/
	letter-spacing: 	-1px;
	
	color: 				#ECE3DA;
	text-shadow: 		rgba(0, 0, 0, 0.5) 0 1px 3px,
						/*0px 0px 30px black, 0px 0px 40px black,*/ 0px 0px 50px black, 0px 0px 80px black, 0px 0px 110px black;
}

div.block.travel div.titles h3.subtitle {
	font-family: 		"cronos-pro-display",serif;
	/*color: #655A55;*/
	line-height: 		26px;
	font-weight: 		300;
	letter-spacing: 	normal;
	font-size: 			21px;
	line-height: 		21px;
	
	text-transform: 	none;
		
	color: 				#E9E1D9;
	text-shadow: 		rgba(0, 0, 0, 0.5) 0 1px 2px,
						/*0px 0px 10px black, 0px 0px 20px black, 0px 0px 30px black,*/ 0px 0px 40px black, 0px 0px 50px black, 0px 0px 80px black, 0px 0px 110px black;
	
	
	/*display: block;*/
}


footer>div div.titles h2.title {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 0.5em;
	margin: 0;
	font-family: "cronos-pro-display",serif;
	font-weight: 300;
	color: #453e3a;
	text-rendering: optimizelegibility;
}









/*
 *  specials
 */
 

/* image-overlay */
section div.overlay div.specials {
	position:				absolute;
	top:					0px;
	left:					0px;
	right:					0px;
	bottom:					0px;
	padding:				10%;
	padding-left: 			16px;
	padding-right: 			16px;
	
	font-size: 				14px;
}
/* in-text */
section div.text div.specials {
	display: 				block;
	text-align: 			initial;
	width: 					228px;
	padding: 				6px;
	
	font-size: 				13px;
	background: 			#fcfcfa;
	border: 				1px solid #ddd;
		
	
	-webkit-border-radius: 	4px;
	-moz-border-radius: 	4px;
	border-radius: 			4px;
	
	-webkit-box-shadow: 	0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 		0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 			0 1px 1px rgba(0,0,0,0.075);
}



/* items */
section div.specials > div {
	width: 					228px;
}

section div.specials > div:not(.img) {
	width: 					216px;
	margin-left:			6px;
	margin-right:			6px;
}

section div.specials > div.kvp {
	display: 			flex;
	flex-wrap: 			nowrap;
	flex-direction: 	row;
	flex-flow: 			row nowrap;
	justify-content: 	space-between;
}

section div.specials > div.button {
	text-align:			center;
}




/* item children */

section div.specials > div.button .button {
	margin-top: 		15px;
	margin-bottom: 		6px;
}

section div.specials > div.separator hr {
	margin-top: 		21px;
	margin-bottom: 		6px;
	border: 			0;
	border-top: 		1px solid #B6ACA6;
	border-bottom: 		1px solid rgba(251, 251, 249, 0.33);
}

section div.text div.specials > div.separator hr {
	display:			none;
}



section div.text div.specials div.img div.image.specials {
	display:			initial;
	width:				228px;
	height:				171px;
	padding: 			0px;
	cursor: 			pointer;
	border:				none;
	border-radius:		0px;
}

section div.text div.specials div.img div.image.specials img {
	border:				none;
	border-radius:		0px;
	top:				0px;
	left:				0px;
}



/* footer-items */
footer div.specials > div {
    width: 				100%;
	border-bottom:		none;
	border-top: 		1px solid #cac3be;
	font-size: 			13px;
	line-height:		24px;
	color: 				#655a55;
	margin:				0px;
	padding-top: 		6px;
	padding-bottom: 	6px;
}

footer div.specials > div.kvp {
	display: 			flex;
	flex-wrap: 			nowrap;
	flex-direction: 	row;
	flex-flow: 			row nowrap;
	justify-content: 	space-between;
}

footer div.text li {
}




























/*
 *  headings
 */
 
h2 {
	color: rgb(101, 36, 23);
	/*display: inline;*/
	font-size: 18px;
	font-weight: normal;
	height: auto;
	line-height: 21px;
	text-decoration: none;
	text-shadow: rgba(242, 242, 242, 0.329412) 0px 1px 0px;
	width: auto;
	margin: 0px;
	margin-bottom: 5px;
	clear: left;
}

h3 {
	color: rgb(129, 118, 113);
	/*display: inline;*/
	font-family: myriad-pro, sans-serif;
	font-size: 12px;
	font-weight: 300;
	height: auto;
	line-height: 21px;
	text-shadow: rgba(242, 242, 242, 0.329412) 0px 1px 0px;
	text-transform: uppercase;
	width: auto;
	clear: left;
	margin: 0px;
	margin-bottom: 5px;
}

/*
 *	text
 */


div.text {
	margin-top:			15px;
	clear:				both;
	width:				100%;
}

div.text p {
	text-align: 		justify;
	color: 				rgb(49, 43, 39);
	font-family: 		myriad-pro, sans-serif;
	font-size: 			15px;
	line-height: 		24px;
	margin-top: 		0px;
	margin-bottom: 		15px;
	margin-left: 		0px;
	margin-right: 		0px;
	text-shadow: 		rgba(242, 242, 242, 0.329412) 0px 1px 0px;
}

section div.text p h4 {
	
}

section div.text p > :not(div) {
	font-family: 		myriad-pro, sans-serif !important;
	font-size: 			15px !important;
	line-height: 		24px !important;
}

section div.text > p:first-of-type::first-letter
{ 
	float: 				left;
	clear: 				none !important;
	display: 			block;
	font-size: 			62px;
	font-weight: 		300;
	color: 				#635854;
	margin-right: 		.1em;
	margin-top: 		5px;
	line-height: 		36px;
	min-height:			41px;
}

section div.text > p:first-of-type.omit-drop-cap::first-letter
{
	all: unset;
}


footer div.text p {
	border-top: 		1px solid #cac3be;
	font-size: 			13px;
	color: 				#655a55;
	margin:				0px;
	padding-top: 		6px;
	padding-bottom: 	6px;
}

footer div.text input[type="text"], footer input[type="password"] {
	height:				24px;
	font-size:			12px;
}

footer input[type="password"] {
	/*letter-spacing:		2px;*/
}

/* uls */
section div.text ul {
	list-style-image: 		url('./images/bullet.png');
	overflow:				auto;
	overflow:				hidden; /* test... css sux btw... */
}

section.tablet div.text ul {
	clear: 					both;
}

section div.text ul > li {
	border-bottom-color: 	#CCC6C2;
	border-bottom-style: 	solid;
	border-bottom-width: 	1px;
	margin-top: 			7.5px;
	padding-bottom: 		7px;
}

section div.text ul > li:last-of-type {
	border-bottom-style: 	none;
}

/* clear some styling of strayed <p> inside <ul|li> */
section div.text ul > li > p {
	margin: initial;
	text-align: initial;
}

/* tables & specials */
section div.text > div {
	float:					left;
	margin-left: 			0px;
	margin-right: 			15px;

	margin-bottom: 			15px;
}

section div.text > div:nth-of-type(odd) {
	float:					right;
	margin-left: 			15px;
	margin-right:			0px;
}
















/*
 * inputs
 */
 
 input[type="text"], input[type="password"], textarea {
	display: 			inline-block;
	height: 			29px; /*21px;*/
	padding: 			4px;
	margin-left: 		0px;
	margin-right: 		0px;
	/*margin-bottom: 		9px;*/
	font-family: 		"myriad-pro", sans-serif;
	font-size: 			14px;
	line-height: 		21px;
	color: 				#554c48;
	vertical-align: 	middle;
	
	background-color: 	#fcfcfa;
	border: 			1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 		3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: 	inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: 		inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: 	border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: 	border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: 		border linear 0.2s, box-shadow linear 0.2s;
	transition: 		border linear 0.2s, box-shadow linear 0.2s;

}

textarea {
	width: 487px;
	height: 198px;
}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

td.login_td {
	font-family: myriad-pro, sans-serif;
	font-size: 13px;
	line-height: 21px;
}














/*
 * Tables
 */


div.text div.table {
	/*float:					right;*/
	/*clear: 					both;*/

	/*margin-top:				1em;*/
	/*margin-left: 			1.2em;
	margin-bottom: 			1em;*/
	
	padding: 				1em 1em;
	min-height: 			95px;
	
	background-color: 		#F4F4ED;
	background-image: 		url('./images/bg.png'), -moz-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: 		url('./images/bg.png'), -ms-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: 		url('./images/bg.png'), -webkit-gradient(linear, 0 0, 0 100%, from(#FCFCFA), to(#E9E9DA));
	background-image: 		url('./images/bg.png'), -webkit-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: 		url('./images/bg.png'), -o-linear-gradient(top, #FCFCFA, #E9E9DA);
	background-image: 		url('./images/bg.png'), linear-gradient(top, #FCFCFA, #E9E9DA);
	background-repeat: 		repeat,repeat-x;
	filter: 				progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfa', endColorstr='#e9e9da', GradientType=0);
	border-color: 			#E9E9DA #E9E9DA #CCA;
	border-color: 			rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: 				progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 				1px solid #F0F0F0;
	border-bottom-color: 	#D7D7D7;
	-webkit-box-shadow: 	inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: 		inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 			inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-webkit-border-radius: 	10px 10px 10px 10px;
	-moz-border-radius: 	10px 10px 10px 10px;
	border-radius: 			10px 10px 10px 10px;
}
/*
div.text p:nth-child(even) div.table {
	float:					left;
	margin-left: 			0em;
	margin-right: 			1.2em;
}*/
section.tablet div.text div.table {		
	/*float:					initial;*/
	margin: 				1px;
	margin-bottom:			20px;
	padding:				10px;
	
	-webkit-border-radius: 	6px;
	-moz-border-radius: 	6px;
	border-radius: 			6px;
}

div.text div.table h3, section div.specials h3 {
	color: 					#554C48;
	font-size: 				24px;
	line-height: 			26px;

	text-transform: 		initial;
	
	font-family: 			"cronos-pro-display",serif;
	font-weight: 			300;
	
	margin-bottom: 			10px;
	/*text-rendering: optimizelegibility;*/
}

div.text div.table table tr {  
	-webkit-transition: background-color 500ms ease-out 0s;
    -moz-transition: background-color 500ms ease-out 0s;
    -o-transition: background-color 500ms ease-out 0s;
    transition: background-color 500ms ease-out 0s;
}

div.text div.table table tr:hover {
	background-color:	rgb(255, 248, 220);
}

div.text div.table table tr:first-of-type:hover {
	background: 		none !important;
}

div.text div.table table tr.clickable {
	cursor:				pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

div.text div.table table tr.selected {
	background-color: 	rgba(82,168,236,.2);
	color: 				rgb(5,88,225);
	border-left: 		3px double rgba(82, 168, 236, 0.8);
	border-right: 		3px double rgba(82, 168, 236, 0.8);
}

div.text div.table table tr.blocked {
	background-color: 	#f2dede;
	color: 				#8b4543;
	border-left: 		3px double #dfaeb7;
	border-right: 		3px double #dfaeb7;
}

		
div.text div.table table {
	border-collapse:	collapse;
	font-family: 		myriad-pro, sans-serif;
	font-size: 			14px;
	line-height: 		21px;
	text-shadow: 		rgba(242, 242, 242, 0.329412) 0px 1px 0px;
	color: 				#312B27;
	table-layout:		auto;
	width:				100%;
}

section.tablet div.text div.table table {

	font-size: 			13px;
	line-height: 		18px;

}

div.text div.table th {
	font-weight: 		bold;
	height: 			24px;
	padding-left:		7px;
	padding-right:		7px;

	border-bottom-color: 	#CAC3BE;
	border-bottom-style: 	solid;
	border-bottom-width: 	1px;
}

div.text div.table table td {	
	border-top-color: 	#CAC3BE;
	border-top-style: 	solid;
	border-top-width: 	1px;
	
	padding-left:		7px;
	padding-right:		7px;
}

div.text div.table table tr:first-of-type td {	
	border-top-style: 	none;
}


/* table cell alignments */

div.text div.table table tr > .right {
	text-align: right;
}

div.text div.table table tr > .right > div {
	float: right;
}

div.text div.table table tr > .left {
	text-align: left;
}

div.text div.table table tr > .left > div {
	float: left;
}

div.text div.table table tr > .center {
	text-align: center;
}

div.text div.table table tr > .center > div {
	float: center;
}












/*
 * Images
 */
 
div.image {
	position: 				relative;
	
	background-repeat: 		no-repeat;
	background-position: 	center center;
	/*cursor: 				pointer;*/
	margin:					5px;
	background-image: 		url('data:image/png;base64,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');
	background-size: 		100px 100px; 
	
	border: 				5px #8b8780 solid;
	border-radius: 			5px;
	/*box-shadow:				rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;*/
	-webkit-box-shadow: 	0 0 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 		0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: 			0 0 3px rgba(0, 0, 0, 0.2);
}

div.image.wait * {
	cursor: 				wait;
}

div.image img {
	position: 				absolute;
	
	border: 				5px white solid;
	border-radius: 			5px;
	width:					100%;
	
	opacity:				0;
	-moz-transition: 		opacity 1.5s, -moz-box-shadow 0.1s linear; /* Firefox 4 */
	-webkit-transition: 	opacity 1.5s, -webkit-box-shadow 0.1s linear; /* Safari and Chrome */
	-o-transition: 			opacity 1.5s, -o-box-shadow 0.1s linear;
	transition: 			opacity 1.5s, box-shadow 0.1s linear;
	padding: 				0px;
	margin: 				0px;
	
	top:					-5px;
	left:					-5px;
}

div.image img:hover {
	/*-moz-box-shadow: 		0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	-webkit-box-shadow: 	0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	-o-box-shadow: 			0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;
	box-shadow: 			0 0 0 1px black, rgba(0, 105, 214, 0.247059) 0px 1px 4px 1px;*/
	/*
	-webkit-transform:scale(1.05) rotate(-1deg);
	-moz-transform:scale(1.05) rotate(-1deg);
	-ms-transform:scale(1.05) rotate(-1deg);
	-o-transform:scale(1.05) rotate(-1deg);
	transform:scale(1.05) rotate(-1deg);
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-property: all;
	-webkit-transition-timing-function: ease;
	*/
}

div.image nav {	
	position: 				absolute;
	right: 					0px;
	bottom: 				0px;
	padding:				3px;
	/*
	background-color: rgba(0, 0, 0, 0.0);
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
	*/
	z-index: 5;
}

div.image nav img {
	position: 				relative;

	float:					right;
	width:					32px;
	height: 				32px;
	z-index: 				10;
	top:					0px;
	left:					0px;
	
	border: 				2px white solid;
	box-shadow:				rgba(0, 0, 0, 0.199219) 0px 0px 3px 0px;
	
	margin-bottom:			4px;
	margin-right:			4px;
	
	-webkit-transition-duration: 	0.3s;
	-moz-transition-duration: 		0.3s;
	-o-transition-duration: 		0.3s;
	transition-duration: 			0.3s;
	
	-webkit-transition-property: 	opacity, -webkit-box-shadow, -webkit-transform;
	-moz-transition-property: 		opacity, -moz-box-shadow, -moz-transform;
	-o-transition-property: 		opacity, -o-box-shadow, -o-transform;
	transition-property: 			opacity, box-shadow, transform;
	
	
	/*transition-timing-function: ease, linear, cubic-bezier(0.175, 0.885, 0.26, 1.65) !important;*/
		
	-webkit-border-radius: 	6px;
	-moz-border-radius: 	6px;
	-o-border-radius: 		6px;
	border-radius: 			6px;
	
	cursor:					pointer;
	opacity:				0.5;
}

div.image nav img:hover, div.image nav img.active {

	opacity:				1.0 !important;
	
	-webkit-box-shadow: 	none;
	-moz-box-shadow: 		none;
	-o-box-shadow: 			none;
	box-shadow: 			none;
	
	-webkit-transform: 		scale(1.25, 1.25);
    -moz-transform: 		scale(1.25, 1.25);
    -o-transform: 			scale(1.25, 1.25);
    transform:				scale(1.25, 1.25);
	
}












/* Main */

body {
	/*min-width:				*/

	font-family: 			"myriad-pro",sans-serif;
	font-size: 				14px;
	line-height: 			21px;
	text-shadow: 			0 1px 0 rgba(242, 242, 242, 0.33);
	color: 					#312b27;
	
	margin:					0px;
	padding:				0px;
	
	/* background */
	background-color: 		#F6F0D6;
	background-image: 		url("./images/bg.png"), url("./images/bg2.jpg");
	background-repeat:		repeat, repeat-x;
}

header, body > nav, section, footer {
	position: 		relative;
	display: 		block;
	float: 			left;
	width: 			100%;
	height:			auto;
	padding: 		0px;
	margin: 		0px;
}

section, footer {
	padding-top: 	20px;
}

header > div, 
body > nav > div, 
section > div, 
footer > div {
	position: 		relative;
	display: 		block;
	float: 			left;
	clear: 			both;
	height:			auto;
}

section > div {
	display: 			flex;
	display: 			-ms-flex;
	display: 			-moz-flex;
	display: 			-webkit-flex;
	flex-flow: 			row wrap;
	-ms-flex-flow:		row wrap;
	-moz-flex-flow:		row wrap;
	-webkit-flex-flow:	row wrap;
}

header {
	height: 			141px;
	z-index:			2;
}

header > div {
	background-color: 		rgba(248, 245, 232, 0.246094);
}

body > nav {
	background: 			#CAC0AC url("./images/bg.png");
	height: 				40px;
	z-index:				1;
}



section {
	background-image:	 	url("./images/bg.png");
	background-color: 		#e0dccd;
}

section:first-of-type {
	background:				none;
}

section:nth-of-type(3) {
	background-color:		#F4F2EA;
}

section:last-of-type {
	background-color: 		#d8d3c0;
}



footer {
	padding-top:			20px;
	background-image:	 	url("./images/bg.png");
	background-color: 		#CAC0AC;
}
/* real footer */
footer > div:last-of-type {
	position: 		relative;
	clear:			both;
	text-align: 	center;
	border-top: 	1px solid #CAC3BE;
	margin-top: 	1em;
	padding: 		2em 0;
	color: 			#655A55;
	font-size: 		13px;
}
/* logo */
footer > div:last-of-type > div {
	position:		absolute;
	top:			-50px;
	right:			-40px;
	width: 			140px;
	height: 		140px;
	background-image:	url("./images/padilogo.png");
	background-repeat:	no-repeat;
	background-size:	contain;
}








/* WIDTHs */
/*
header.small>div, nav.small>div, section.small>div, footer.small>div {
	width: 			312px;
	left: 			50%;
	margin-left: 	-156px;
}
*/

header.tablet>div, nav.tablet>div, section.tablet>div, footer.tablet>div {
	width: 			474px;
	left: 			50%;
	margin-left: 	-236px;
}

section.tablet>div {
	width:			494px;
}

header.small>div, nav.small>div, section.small>div, footer.small>div {
	width: 			756px;
	left: 			50%;
	margin-left: 	-378px;
}

section.small>div {
	width:			776px;
}

/* alt */
header.komisch>div, nav.komisch>div, section.komisch>div, footer.komisch>div {
	width: 			472px;
	left: 			50%;
	margin-left: 	-236px;
}

/* alt */
header.large>div, nav.large>div, section.large>div, footer.large>div {
	width: 			940px;
	left: 			50%;
	margin-left: 	-470px;
}

section.large>div {
	width:			960px;
}

header.travel>div, nav.travel>div, section.travel>div, footer.travel>div {
	width: 			940px;
	left: 			50%;
	margin-left: 	-470px;
}

section.travel>div {
	width:			960px;
}









/* Logo */

div.logobg {
	visibility:		hidden;
	
	margin: 		0px;
	padding:		0px;

	width: 			234px;
	height: 		184px;
	/*image.php?id=190*/
	background: 	url("./images/logobg.png") left top no-repeat;
	position: 		absolute;
	left: 			-4px;
	top: 			0;
	z-index: 		3;
	text-indent: 	-9999em;
}

div.logo {
	position:				absolute;
	visibility:				visible;
	background-image: 		url("./images/triton-logo2.png");
	background-repeat:		no-repeat;
	background-size: 		contain;
	background-position: 	center center;
	/*width: 					204px;
	height: 				154px;
	margin-left:			15px;
	margin-right:			15px;
	margin-top:				15px;
	margin-bottom:			15px;*/
	width: 226px;
	height: 188px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

div.phonebox {
	background: 	rgba(237, 225, 200, 0.67) url('./images/bg.png') repeat;
					-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
					-moz-box-shadow: 0 0 3px rgba(0,0,0,0.1);
					box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	overflow: 		hidden;
	position: 		absolute;
	right: 			0;
	top: 			0;
	padding-top: 	8px;
	padding-right: 	24px;
	width: 			200px;
	height: 		133px;
	color: 			#817671;
}

div.phonebox div {
	margin-left:	25px;
}

div.phonebox div:first-child {
	color: 			#554C48;
	margin-top:		2px;
	margin-bottom:	11px;
}

div.motd {
	position: 		absolute;
	top: 			0px;
	left: 			225px;
	width:			490px;
	color:			#86a8e6;
	font-size:		32px;
}

div.motd span:first-child {
	position:		absolute;
	top:			35px;
	left:			35px;	
}


div.motd span:first-child + span {
	position:		absolute;
	top:			75px;
	left:			75px;	
}

div.motd span:first-child + span b{
	color: 			#638ecf;
}

/* Gallery */

div.galleryContainer {
	position: 		relative;
	width: 			100%;
	height: 		auto;
	padding: 		0px;
	margin: 		0px;
	flex-direction: row;
	justify-content: space-around;
	display: flex;
}

div.galleryStripe {
	position: 		relative;
	height: 		auto;
	padding: 		0px;
	margin: 		0px;
	width: 215px;
}

#gallery div div.galleryImage { 
	position: relative;
	width: 100%;
	height: auto;
	margin: 5px;
	top: -5px;
    left: -5px;
}

#gallery div div.galleryImage img { 
	width: 100%;
	height: auto;
	position: absolute;
    cursor: zoom-in;
}

div.galleryZoom {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

div.galleryZoom img {
	max-width: 90%;
	max-height: 90%;
	box-shadow: 0 0 20px rgba(255, 255, 255, 0.5);
	border: 5px solid white;
	border-radius: 5px;
}


